Skip to navigation

Update user's email address

View as Markdown

Updates a user’s email address.

Required authentication scopes: user_write.

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization ID Guid

Request

This endpoint expects an object: request

userslist of objectsOptional
A list of users whose email address to change.

Response

OK
successbooleanOptional

When true, the request to change user information succeeded.

userslist of objectsOptional
A list of users whose email addresses have been updated.